@import url("https://fonts.googleapis.com/css?family=Poppins&display=swap");


.grid {
    display: grid;
    width: 104em;
    grid-gap: 3rem;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    align-items: start;
}

.grid-item {
    background-color: #fff;
    border-radius: 0.4rem;
    overflow: hidden;
    box-shadow: 0 3rem 6rem rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: 0.2s;
    height: 100%;
}

    .grid-item:hover {
        transform: translateY(-0.5%);
        box-shadow: 0 4rem 8rem rgba(0, 0, 0, 0.5);
    }

.card {
    height: 100%;
}

.card-img {
    display: block;
    object-fit: cover;
    width: 300px;
    height: 300px;
}

.card-content {
    padding: 2rem;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.card-header {
    font-weight: 500;
    color: #0d0d0d;   
    margin-top: 5px;
    margin-bottom: 5px;
}

.h4 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.card-text {
    letter-spacing: 0.1rem;
    line-height: 1.25;
    color: #3d3d3d;
    margin-bottom: 10px;
}

.card-btn {
    display: block;
    width: 100%;
    padding: 1.5rem;    
    text-align: center;
    color: #fff;
    background-color: #808080;
    border: none;
    border-radius: 0.4rem;
    transition: 0.2s;
    cursor: pointer;
    letter-spacing: 0.1rem;
    margin-top: auto;
}

    .card-btn span {
        margin-left: 1rem;
        transition: 0.2s;
    }

    .card-btn:hover,
    .card-btn:active {
        background-color: #0d0d0d;
    }

        .card-btn:hover span,
        .card-btn:active span {
            margin-left: 1.5rem;
        }

@media only screen and (max-width: 60em) {
    body {
        padding: 2rem;
    }

    .grid {
        grid-gap: 2rem;
    }
}
